Subject: Ticket Assigned - Request to check my shipment
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 05:11:01 +0000

Hi Ali Ahmad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to check my shipment ContactedHi max team,                     Kindly check my order # 9617727417 please . I did not receive all items but what about the money . Do I need to pay all ? Because I check tabby and there still showing same amount they didn't refund . Kindly solve my problem I shall be thankful to you . I have attached some screen shots below kindly found out .Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1785381